/* 导航页模块样式 */
.cs_basic_box {
    width: 12rem;
    margin: auto;
    text-align: center;
}

.box_item {
    padding: 0.05rem 0 0.1rem 0;
    margin-top: 0.25rem;
}

.cs_basic_box .box_title {
    height: 0.35rem;
    padding: 0.16rem 0;
}

.box_title h2 a {
    font-size: 0.3rem;
    color: #313030;
    font-weight: normal;
    float: left;
    line-height: 0.35rem;
    margin-right: 0.3rem;
}

.box_title h2 font {
    color: #ff8214;
}

.box_title .more {
    float: left;
    line-height: 0.45rem;
    margin-right: 0.15rem;
    font-size: 0.14rem;
    color: #aaa;
}
.box_content_er {
    position: relative;
}

.b_xgt {
    width: 3.9rem;
    height: 4.14rem;
    overflow: hidden;
}

.xgtimg {
    float: left;
    display: block;
    position: relative;
    margin-right: 0.08rem;
    margin-top: 0.1rem;
}

.s_xgt {
    width: 2.62rem;
    height: 2.02rem;
}

.s_xgt:nth-child(4) {
    margin-right: 0;
}

.xgtimg:hover span {
    display: block;
}

.xgtimg span {
    background: rgba(34,34,37,0.51);
    display: none;
    text-align: left;
    font-size: 0.18rem;
    transition: 0.2s;
    padding: 0.1rem 0.25rem;
    line-height: 0.3rem;
    height: 0.3rem;
    position: absolute;
    bottom: 0;
    right: 0;
    color: white;
    left: 0;  
}


/* 精选公司 */
.m3lien {
    transition: all .3s ease;
    width: 2rem;
    height: 1.8rem;
    text-align: center;
    float: left;
    border: solid 1px #e2e2e2;
    border-left: 0;
    border-top: 0;
    padding: 0.15rem 0.05rem;
    box-sizing: border-box;
}
.m3lien:hover{
    box-shadow: 0 3px 0.1rem rgb(0 0 0 / 10%);
}

.m3tu img {
    display: block;
    width: 1rem;
    height: 1rem;
    margin: 0 auto 0.1rem;
    border: solid 1px #e6e6e6;
    object-fit: cover;
}

.m4zi {
    font-size: 0.16rem;
    font-weight: bold;
    display: block;
    margin: 0 auto;
    max-width: 1.99rem;
    width: 100%;
    color: #2e2e2e;
    line-height: 0.2rem;
    _height: 0.36rem;
    _margin-bottom: 0.12rem;
    text-align: center;
}

/* 装修流程 */
.index-04-col {
    -webkit-box-shadow: 0 3px 0.1rem rgb(0 0 0 / 10%);
    box-shadow: 0 3px 0.1rem rgb(0 0 0 / 10%);
    border-radius: 0.05rem;
    width: 3.86rem;
    margin-left: 0.2rem;
    float: left;
    background: #fff;
}

.index-04-top {
    position: relative;
    height: 1.7rem;
}

.index-04-top span {
    color: #fff;
    position: absolute;
    font-size: 0.3rem;
    font-weight: bold;
    left: 0.5rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.index-04-top img {
    width: 100%;
}

.index-04-icon a {
    transition: all .3s ease;
    float: left;
    text-align: center;
    height: 1.3rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 0.14rem;
    color: #333;
    line-height: 0.3rem;
    border-bottom: 1px solid #f5f5f5;
    border-right: 2px solid #f5f5f5;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.index-04-icon a:hover{
    box-shadow: 0 3px 0.1rem rgb(0 0 0 / 10%);
}

.index-04-col:first-child .index-04-icon a {
    width: 50%;
}

.index-04-col:nth-child(2) .index-04-icon a {
    width: 25%;
}

.index-04-col:last-child .index-04-icon a {
    height: 2.6rem;
    width: 50%;
}